/*
http://css3button.net/
*/

/****** GOLD BUTTONS *******/
a.gold-shadow-button {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#fde583 0%,
		#fbcd16);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fde583),
		to(#fbcd16));
    background: -o-linear-gradient(top, #fde583, #fbcd16); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #f5f5f5;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
}

a.gold-shadow-button:hover {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#fdecaa 0%,
		#fad757);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fdecaa),
		to(#fad757));
    background: -o-linear-gradient(top, #fdecaa, #fad757); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #f5f5f5;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
}

a.gold-shadow-button-on {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#fdecaa 0%,
		#fad757);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fdecaa),
		to(#fad757));
    background: -o-linear-gradient(top, #fdecaa, #fad757); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #f5f5f5;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -5px 3px rgba(151,123,10,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
}

/****** SCHEME BUTTONS *******/
/* Saved here: http://css3button.net/125762 */
a.scheme-shadow-button {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#a19fcb 0%,
		#101161);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a19fcb),
		to(#101161));
	background: -o-linear-gradient(top, #a19fcb, #101161); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #101161;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a19fcb', endColorstr='#101161',GradientType=0 ); /* IE6-8 */
}

a.scheme-shadow-button:hover {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#b5b7d3 0%,
		#37367a);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#b5b7d3),
		to(#37367a));
	background: -o-linear-gradient(top, #b5b7d3, #37367a); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #101161;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b7d3', endColorstr='#37367a',GradientType=0 ); /* IE6-8 */
}

a.scheme-shadow-button-on {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#b5b7d3 0%,
		#37367a);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#b5b7d3),
		to(#37367a));
	background: -o-linear-gradient(top, #b5b7d3, #37367a); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #101161;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -6px 4px rgba(000,000,000,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b7d3', endColorstr='#37367a',GradientType=0 ); /* IE6-8 */
}

/* http://css3button.net/125928 */
a.lite-blue-shadow-button {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#f0f9ff 0%,
		#a1dbff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a1dbff),
		to(#87dffd));
	background: -o-linear-gradient(top, #f0f9ff, #a1dbff); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #53ccf1;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	/*
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-8 */
}

a.lite-blue-shadow-button:hover {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#cbebff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a1dbff),
		to(#cbebff));
	background: -o-linear-gradient(top, #ffffff, #cbebff); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #53ccf1;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	/*
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbebff',GradientType=0 ); /* IE6-8 */
}

a.lite-blue-shadow-button-on {
	font: 12px "PT Sans", Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 3px 5px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#cbebff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a1dbff),
		to(#cbebff));
	background: -o-linear-gradient(top, #ffffff, #cbebff); // OPERA
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #53ccf1;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	box-shadow:
		0px 1px 1px rgba(000,000,000,1),
		inset 0px -4px 2px rgba(0,0,0,0.5);
	/*
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
    */
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbebff',GradientType=0 ); /* IE6-8 */
}

/*

/* http://www.colorzilla.com/gradient-editor/ */
LITE BLUE OFF STATE
background: #f0f9ff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2NiZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(47%,#cbebff), color-stop(100%,#a1dbff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* IE10+ */
background: linear-gradient(to bottom, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-8 */

LITE BLUE ON STATE
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2YzZmFmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGYxZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f3fafd 35%, #ddf1f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(35%,#f3fafd), color-stop(100%,#ddf1f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f3fafd 35%,#ddf1f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f3fafd 35%,#ddf1f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f3fafd 35%,#ddf1f9 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f3fafd 35%,#ddf1f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddf1f9',GradientType=0 ); /* IE6-8 */


*/